[mythtv-users] ex-freevo user trying mythtv

Carl Fongheiser carlfongheiser at gmail.com
Sat Jul 16 11:14:13 EDT 2005

On 7/16/05, Greg Estabrooks <greg at phaze.org> wrote:

> > mythgame: unsupported version of mame? wtf? latest xmame 0.97, emerged
> > from gentoo.
>  This xmame/version stuff has all been removed in the latest svn version
> of mythgame and replaced with a much more generic system to add any game or
> emulator you like without being tied to any particular games or versions.
>  As of Myth 0.18 (and maybe in 0.18.1 as well) the version mythgame wanted
> to use was xmame 0.83.

It works just fine with xmame 0.97, actually.  It's more likely that
the path to xmame in the settings is incorrect.  On Gentoo, it should
be /usr/games/bin/xmame.

Carl Fongheiser
carlfongheiser at gmail.com

More information about the mythtv-users mailing list